.index-banner {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.index-banner .swiper {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.index-banner .swiper .swiper-slide {
	overflow: hidden;
	position: relative;
}
.index-banner .banner-txt {
	width: 600px;
	color: #FFFFFF;
	text-align: right;
	overflow: hidden;
	position: absolute;
	left: 50%;
	top: 250px;
	z-index: 1;
	opacity: 0;
	transition: all 1s 0.3s;
}
.index-banner .swiper-slide.swiper-slide-active .banner-txt {
	opacity: 1;
}
.banner-txt h2 {
	font-size: 63px;
	margin: 0 0 10px;
	line-height: 75px;
	font-weight: bold;
}
.banner-txt h3 {
	font-size: 52px;
	line-height: 60px;
}
.banner-txt1 img {
	margin: 0 10px;
}
.index-banner .swiper-pagination {
	width: 60px;
	height: 1px;
	overflow: hidden;
	background-color: #a5b9ca;
	position: absolute;
	left: 50%;
	bottom: 72px;
	margin-left: 630px;
	z-index: 10;
}
.index-banner .swiper-button-prev,.index-banner .swiper-button-next {
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	font-style: italic;
	color: #777777;
	text-align: center;
	overflow: hidden;
	position: absolute;
	left: 50%;
	bottom: 58px;
	margin-left: 600px;
	z-index: 10;
}
.index-banner .swiper-button-next {
	margin-left: 690px;
}
.index-banner .swiper-pagination .swiper-pagination-progressbar-fill {
	background: #0259a0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transform-origin: left top;
}
@media only screen and (max-width: 991px) {
	.index-banner {
		margin: 140px 0 0;
	}
	.index-banner .swiper-slide>img:nth-of-type(1) {
		display: none;
	}
	.index-banner .swiper-slide>img {
		width: 100%;
	}
	.index-banner .banner-txt {
		width: 630px;
		top: 150px;
		margin-left: 315px;
	}
	.index-banner .swiper-slide.swiper-slide-active .banner-txt {
		margin-left: -315px;
	}
	.banner-txt h2 {
		font-size: 94px;
		line-height: 100px;
		margin: 0 0 10px;
	}
	.banner-txt h3 {
		font-size: 57px;
		line-height: 60px;
	}
	.banner-txt span {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	.index-banner {
		margin: 70px 0 0;
	}
	.index-banner .banner-txt {
		width: 335px;
		top: 75px;
		margin-left: 167.5px;
	}
	.index-banner .swiper-slide.swiper-slide-active .banner-txt {
		margin-left: -167.5px;
	}
	.banner-txt h2 {
		font-size: 48px;
		line-height: 50px;
	}
	.banner-txt h3 {
		font-size: 20px;
		line-height: 25px;
	}
	.banner-txt1 img {
		width: 150px;
	    margin: 0 5px;
	}
}
@media only screen and (min-width: 992px) {
	header {
		background-color: transparent;
		box-shadow: none;
		position: absolute;
		top: 20px;
	}
	.header-menu li a,.header-en,.header-en a,.header-menu li.active a,.header-menu li a:hover {
		color: #ffffff;
	}
	.index-banner .swiper-slide>img {
		width: 1300px;
		position: relative;
		left: 50%;
		margin-left: -650px;
	}
	.index-banner .swiper-slide>img:nth-of-type(2) {
		display: none;
	}
	.index-banner .banner-txt {
		width: 800px;
		top: 0px;
		margin-left: -400px;
	}
	.index-banner .swiper-slide-active .banner-txt {
		top: 150px;
	}
	.banner-txt h2 {
		font-size: 40px;
		line-height: 50px;
	}
	.banner-txt h3 {
		font-size: 28px;
		line-height: 35px;
	}
	.banner-txt1 img {
		width: 150px;
		margin: 0 5px;
	}
	.index-banner .swiper-pagination {
		width: 50px;
		bottom: 32px;
		margin-left: 400px;
	}
	.index-banner .swiper-button-prev,.index-banner .swiper-button-next {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 16px;
		bottom: 18px;
		margin-left: 370px;
	}
	.index-banner .swiper-button-next {
		margin-left: 450px;
	}
}
@media only screen and (min-width: 1200px) {
	header {
		top: 30px;
	}
	.index-banner .swiper-slide>img {
		width: 1500px;
		margin-left: -750px;
	}
	.index-banner .banner-txt {
		width: 960px;
		margin-left: -480px;
	}
	.index-banner .swiper-slide-active .banner-txt {
		top: 200px;
	}
	.banner-txt h2 {
		font-size: 48px;
		line-height: 60px;
	}
	.banner-txt h3 {
		font-size: 32px;
		line-height: 40px;
	}
	.banner-txt1 img {
		width: 200px;
		margin: 0 8px;
	}
	.index-banner .swiper-pagination {
		width: 60px;
		bottom: 72px;
		margin-left: 500px;
	}
	.index-banner .swiper-button-prev,.index-banner .swiper-button-next {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 18px;
		bottom: 58px;
		margin-left: 470px;
	}
	.index-banner .swiper-button-next {
		margin-left: 560px;
	}
}
@media only screen and (min-width: 1500px) {
	header {
		top: 50px;
	}
	.index-banner .swiper-slide>img {
		width: 1920px;
		margin-left: -960px;
	}
	.index-banner .banner-txt {
		width: 1200px;
		margin-left: -600px;
	}
	.index-banner .swiper-slide-active .banner-txt {
		top: 250px;
	}
	.banner-txt h2 {
		font-size: 64px;
		line-height: 80px;
	}
	.banner-txt h3 {
		font-size: 38px;
		line-height: 45px;
	}
	.banner-txt1 img {
		width: 239px;
		margin: 0 10px;
	}
	.index-banner .swiper-pagination {
		width: 60px;
		bottom: 72px;
		margin-left: 630px;
	}
	.index-banner .swiper-button-prev,.index-banner .swiper-button-next {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 18px;
		bottom: 58px;
		margin-left: 600px;
	}
	.index-banner .swiper-button-next {
		margin-left: 690px;
	}
}
/*行业应用*/
.index1 {
	width: 100%;
	padding: 56px 0 95px;
	text-align: center;
	overflow: hidden;
	background-color: #FFFFFF;
}
.index1 ul {
	width: 100%;
	margin: 75px 0 0;
	overflow: hidden;
}
.index1 li {
	width: 176px;
	font-size: 18px;
	line-height: 25px;
	margin-right: 140px;
	color: #a4a4a4;
	overflow: hidden;
	float: left;
}
.index1-img {
	width: 176px;
	height: 176px;
	border-radius: 50%;
	border: 15px solid #dcedf8;
	margin: 0 0 25px;
	overflow: hidden;
	background-color: #0660aa;
	cursor: pointer;
}
.index1-img img {
	display: block;
	width: 60px;
	position: relative;
	left: 50%;
	top: 50%;
	margin: -30px 0 0 -30px;
	transition: transform 0.5s;
}
.index1-img:hover img {
	transform: scale(1.2);
}
@media only screen and (max-width: 991px) {
	.index1 {
		padding: 55px 0 35px;
	}
	.index1 ul {
		margin: 15px 0 0;
	}
	.index1 li {
		width: 218px;
		font-size: 26px;
		line-height: 30px;
		margin: 38px;
	}
	.index1 li:nth-of-type(2n) {
		float: right;
	}
	.index1-img {
		width: 218px;
		height: 218px;
		border-width: 20px;
		margin: 0 0 25px;
	}
	.index1-img img {
		width: 75px;
		margin: -37.5px 0 0 -37.5px;
	}
}
@media only screen and (max-width: 750px) {
	.index1 {
		padding: 40px 0 25px;
	}
	.index1 ul {
		margin: 15px 0 0;
	}
	.index1 li {
		width: 125px;
		font-size: 16px;
		line-height: 20px;
		margin: 18px;
	}
	.index1-img {
		width: 125px;
		height: 125px;
		border-width: 10px;
		margin: 0 0 15px;
	}
	.index1-img img {
		width: 40px;
		margin: -20px 0 0 -20px;
	}
}
@media only screen and (min-width: 992px) {
	.index1 {
		padding: 45px 0 70px;
	}
	.index1 ul {
		margin: 50px 0 0;
		height: 185px;
	}
	.index1 li {
		width: 150px;
		font-size: 16px;
		line-height: 20px;
		margin-right: 52.5px;
	}
	.index1 li:nth-of-type(5) {
		margin-right: 0px;
	}
	.index1-img {
		width: 150px;
		height: 150px;
		border-width: 10px;
		margin: 0 0 15px;
	}
	.index1-img img {
		width: 50px;
		margin: -25px 0 0 -25px;
	}
}
@media only screen and (min-width: 1200px) {
	.index1 {
		padding: 50px 0 80px;
	}
	.index1 ul {
		margin: 60px 0 0;
		height: 221px;
	}
	.index1 li {
		width: 176px;
		font-size: 18px;
		line-height: 25px;
		margin-right: 67px;
	}
	.index1-img {
		width: 176px;
		height: 176px;
		border-width: 12px;
		margin: 0 0 20px;
	}
	.index1-img img {
		width: 54px;
		margin: -27px 0 0 -27px;
	}
}
@media only screen and (min-width: 1500px) {
	.index1 {
		padding: 56px 0 95px;
	}
	.index1 ul {
		margin: 75px 0 0;
		height: 226px;
	}
	.index1 li {
		margin-right: 140px;
	}
	.index1-img {
		border-width: 15px;
		margin: 0 0 25px;
	}
	.index1-img img {
		width: 60px;
		margin: -30px 0 0 -30px;
	}
}
/*关于肃科*/
.index2 {
	width: 100%;
	overflow: hidden;
	background-color: #0259a0;
	position: relative;
}
.index2-img {
	width: 1920px;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	overflow: hidden;
	text-align: center;
	position: relative;
}
.index2-img img {
	width: 100%;
}
.index2-icon {
	width: 80px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -55px 0 0 -40px;
}
.index2-icon p {
	margin: 10px 0 0;
}
.index2-txt {
	width: 540px;
	color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	top: 78px;
	left: 50%;
	margin-left: -720px;
}
.index2-txt h2 {
	color: #FFFFFF;
}
.index2-txt h4 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	font-style: italic;
}
.index2-txt p {
	font-size: 14px;
	line-height: 23px;
	margin: 35px 0 75px;
	font-weight: lighter;
}
.index2-txt a {
	display: block;
	width: 130px;
	height: 35px;
	color: #FFFFFF;
	overflow: hidden;
	line-height: 35px;
	text-align: center;
	position: relative;
	transition: all 0.5s;
}
.index2-txt a:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #FFFFFF;
	position: absolute;
	left: 0px;
	top: 0px;
}
.index2-txt a span {
	position: relative;
	z-index: 2;
}
.index2-txt a:hover {
	color: #0259a0;
	background-color: #FFFFFF;
}
.index3 {
	width: 100%;
	overflow: hidden;
	position: relative;
	text-align: center;
}
.index3 p {
	width: 1200px;
	max-width: 100%;
	font-size: 24px;
	line-height: 36px;
	padding: 0 0 34px;
	font-weight: lighter;
	color: #333333;
	border-bottom: 1px solid #f1f5f9;
	margin: 75px auto 70px;
}
.index3 p span {
	color: #0259a0;
	font-style: italic;
	font-weight: bold;
}
@media only screen and (max-width: 991px) {
	.index2-img>img:nth-of-type(1) {
		display: none;
	}
	.index2-img {
		width: 768px;
		left: 50%;
		margin-left: -384px;
		font-size: 22px;
    	line-height: 30px;
	}
	.index2-icon {
		width: 90px;
		margin: -40px 0 0 80px;
	}
	.index2-icon img {
		width: 75px;
	}
	.index2-icon p {
		margin: 20px 0 0;
	}
	.index2-txt {
		width: 630px;
		top: 75px;
		margin-left: -315px;
	}
	.index2-txt p,.index2-txt a {
		display: none;
	}
	.index3 p {
		font-size: 30px;
		line-height: 36px;
		padding: 0 0 35px;
		margin: 65px auto 60px;
	}
	.index3 p br:nth-of-type(1) {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	.index2 .container {
		width: 100%;
	}
	.index2-img {
		width: 420px;
		margin-left: -210px;
		font-size: 12px;
    	line-height: 20px;
	}
	.index2-icon {
		width: 50px;
		margin: -20px 0 0 50px;
	}
	.index2-icon img {
		width: 40px;
	}
	.index2-icon p {
		margin: 5px 0 0;
	}
	.index2-txt {
		width: 335px;
		top: 35px;
		margin-left: -167.5px;
	}
	.index2-txt h4 {
		font-size: 14px;
		font-weight: normal;
	}
	.index3 p {
		font-size: 16px;
		line-height: 20px;
		padding: 0 0 20px;
		margin: 35px auto 30px;
	}
}
@media only screen and (min-width: 992px) {
	.index2-img {
		width: 1400px;
		font-size: 12px;
		left: 50%;
		margin-left: -700px;
	}
	.index2-img>img:nth-of-type(2) {
		display: none;
	}
	.index2-icon {
		width: 60px;
		margin: -40px 0 0 145px;
	}
	.index2-icon p {
		margin: 5px 0 0;
	}
	.index2-txt {
		width: 350px;
		top: 50px;
		margin-left: -480px;
	}
	.index2-txt h4 {
		font-size: 14px;
		line-height: 20px;
	}
	.index2-txt p {
		font-size: 12px;
		line-height: 20px;
		margin: 20px 0 40px;
	}
	.index2-txt a {
		width: 110px;
	}
	.index3 p {
		padding: 0 0 25px;
		margin: 55px auto 50px;
	}
	.index3 p br:nth-of-type(2) {
		display: none;
	}
}
@media only screen and (min-width: 1200px) {
	.index2-img {
		width: 1600px;
		font-size: 14px;
		margin-left: -800px;
	}
	.index2-icon {
		width: 80px;
		margin: -55px 0 0 165px;
	}
	.index2-icon p {
		margin: 10px 0 0;
	}
	.index2-txt {
		width: 450px;
		top: 65px;
		margin-left: -575px;
	}
	.index2-txt h4 {
		font-size: 16px;
		line-height: 20px;
	}
	.index2-txt p {
		font-size: 14px;
		line-height: 23px;
		margin: 30px 0 65px;
	}
	.index2-txt a {
		width: 130px;
	}
	.index3 p {
		margin: 75px auto 70px;
	}
}
@media only screen and (min-width: 1500px) {
	.index2-img {
		width: 1920px;
		margin-left: -960px;
	}
	.index2-icon {
		margin: -55px 0 0 195px;
	}
	.index2-txt {
		width: 540px;
		top: 78px;
		margin-left: -720px;
	}
	.index2-txt p {
		font-size: 14px;
		line-height: 23px;
		margin: 35px 0 75px;
	}
}
/*品质保障*/
.index4 {
	width: 100%;
	overflow: hidden;
	position: relative;
	background-color: #f1f5f9;
}
.index4-img {
	width: 1920px;
	overflow: hidden;
	position: relative;
	left: 50%;
	margin-left: -960px;
}
.index4-img img {
	width: 100%;
}
.index4-txt {
	width: 605px;
	overflow: hidden;
	position: absolute;
	top: 78px;
	left: 50%;
	margin-left: 115px;
}
.index4-txt p {
	font-size: 16px;
	line-height: 24px;
	margin: 35px 0 75px;
	font-weight: lighter;
}
.index4-txt a {
	display: block;
	width: 130px;
	height: 35px;
	line-height: 35px;
	color: #FFFFFF;
	overflow: hidden;
	text-align: center;
	position: relative;
	background-color: #0259a0;
	transition: all 0.5s;
}
.index4-txt a:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #0259a0;
	position: absolute;
	left: 0px;
	top: 0px;
}
.index4-txt a span {
	position: relative;
	z-index: 2;
}
.index4-txt a:hover {
	color: #0259a0;
	background-color: transparent;
}
@media only screen and (max-width: 991px) {
	.index4-img>img:nth-of-type(1) {
		display: none;
	}
	.index4-img {
		width: 768px;
		margin-left: -384px;
	}
	.index4-txt {
		width: 250px;
		top: 295px;
		margin-left: 115px;
	}
	.index4-txt p,.index4-txt a {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	.index4-img {
		width: 420px;
		margin-left: -210px;
	}
	.index4-txt {
		width: 250px;
		top: 170px;
		margin-left: 50px;
	}
}
@media only screen and (min-width: 992px) {
	.index4-img {
		width: 1400px;
		margin-left: -700px;
	}
	.index4-img>img:nth-of-type(2) {
		display: none;
	}
	.index4-txt {
		width: 350px;
		top: 55px;
		margin-left: 130px;
	}
	.index4-txt p {
		font-size: 14px;
		line-height: 20px;
		margin: 20px 0 50px;
	}
	.index4-txt a {
		width: 110px;
	}
}
@media only screen and (min-width: 1200px) {
	.index4-img {
		width: 1600px;
		margin-left: -800px;
	}
	.index4-txt {
		width: 505px;
		top: 70px;
		margin-left: 70px;
	}
	.index4-txt p {
		font-size: 16px;
		line-height: 24px;
		margin: 30px 0 65px;
	}
	.index4-txt a {
		width: 130px;
	}
}
@media only screen and (min-width: 1500px) {
	.index4-img {
		width: 1920px;
		margin-left: -960px;
	}
	.index4-txt {
		width: 605px;
		top: 78px;
		margin-left: 115px;
	}
	.index4-txt p {
		margin: 35px 0 75px;
	}
}
/*产品中心*/
.index5 {
	width: 100%;
	padding: 95px 0 90px;
	overflow: hidden;
}
.index5 .title-common {
	text-align: center;
	margin: 0 0 50px;
}
.index5 a {
	display: block;
	width: -moz-calc(33.33% - 42px);
	width: -webkit-calc(33.33% - 42px);
	width: calc(33.33% - 42px);
	margin: 0 63px 0 0;
	overflow: hidden;
	background:#f1f5f9 url(../img/index5Bg.jpg) no-repeat top center;
	background-size: 100%;
	position: relative;
	float: left;
}
.index5 a:last-of-type {
	margin: 0;
}
.index5-img {
	width: 100%;
	overflow: hidden;
}
.index5-img img {
	width: 100%;
	transition: all 0.5s;
}
.index5 h3 {
	font-size: 30px;
	line-height: 35px;
	padding: 0 45px;
	color: #333333;
	font-weight: lighter;
	position: absolute;
	left: 0px;
	top: 80px;
}
.index5 a:hover .index5-img img {
	transform: scale(1.1);
}
@media only screen and (max-width: 991px) {
	.index5 {
		padding: 80px 0 105px;
	}
	.index5 .title-common {
		margin: 0 0 70px;
	}
	.index5 a {
		width: 100%;
		margin: 0 0 70px;
		float: none;
	}
	.index5 h3 {
		font-size: 48px;
		line-height: 50px;
		padding: 0 70px;
		top: 80px;
	}
}
@media only screen and (max-width: 750px) {
	.index5 {
		padding: 40px 0 50px;
	}
	.index5 .title-common {
		margin: 0 0 35px;
	}
	.index5 a {
		margin: 0 0 35px;
	}
	.index5 h3 {
		font-size: 24px;
		line-height: 30px;
		padding: 0 30px;
		top: 30px;
	}
}
@media only screen and (min-width: 992px) {
	.index5 {
		padding: 60px 0 55px;
	}
	.index5 .title-common {
		margin: 0 0 40px;
	}
	.index5 a {
		width: -moz-calc(33.33% - 20px);
		width: -webkit-calc(33.33% - 20px);
		width: calc(33.33% - 20px);
		margin: 0 30px 0 0;
	}
	.index5 h3 {
		font-size: 26px;
		line-height: 30px;
		padding: 0 25px;
		top: 30px;
	}
}
@media only screen and (min-width: 1200px) {
	.index5 {
		padding: 80px 0 75px;
	}
	.index5 .title-common {
		margin: 0 0 45px;
	}
	.index5 a {
		width: -moz-calc(33.33% - 30px);
		width: -webkit-calc(33.33% - 30px);
		width: calc(33.33% - 30px);
		margin: 0 45px 0 0;
	}
	.index5 h3 {
		font-size: 28px;
		line-height: 32px;
		padding: 0 30px;
		top: 40px;
	}
}
@media only screen and (min-width: 1500px) {
	.index5 {
		padding: 95px 0 90px;
	}
	.index5 .title-common {
		margin: 0 0 50px;
	}
	.index5 a {
		width: -moz-calc(33.33% - 42px);
		width: -webkit-calc(33.33% - 42px);
		width: calc(33.33% - 42px);
		margin: 0 63px 0 0;
	}
	.index5 h3 {
		font-size: 30px;
		line-height: 35px;
		padding: 0 45px;
		top: 50px;
	}
}
/*新闻资讯*/
.index6 {
	width: 100%;
	padding: 75px 0 60px;
	overflow: hidden;
	background-color: #f1f5f9;
}
.index6 .title-common {
	text-align: center;
	margin: 0 0 65px;
}
.index6 .swiper {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.index6 .swiper .swiper-slide {
	overflow: hidden;
}
.index6-img {
	display: block;
	width: 315px;
	overflow: hidden;
	float: left;
}
.index6-img img {
	width: 100%;
	transition: all 0.5s;
}
.index6-txt {
	display: block;
	width: 335px;
	overflow: hidden;
	float: right;
}
.index6-txt i {
	display: block;
	line-height: 20px;
	font-size: 14px;
	color: #0259a0;
}
.index6-txt h4 {
	width: 100%;
	line-height: 25px;
	min-height: 30px;
	max-height: 50px;
	font-size: 18px;
	margin: 10px 0 5px;
	color: #0259a0;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.index6-txt p {
	width: 100%;
	line-height: 22px;
	max-height: 66px;
	font-size: 14px;
	color: #849db2;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.index6-txt span {
	display: block;
	width: 95px;
	height: 30px;
	line-height: 30px;
	margin: 35px 0 0;
	color: #FFFFFF;
	background-color: #0259a0;
	overflow: hidden;
	text-align: center;
	position: relative;
	transition: all 0.5s;
}
.index6-txt span:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	border: 1px solid #0259a0;
	left: 0px;
	top: 0px;
}
.index6-txt span em {
	position: relative;
	z-index: 1;
}
.index6 .swiper-pagination {
	margin: 60px 0 0;
}
.index6 .swiper .swiper-slide:hover .index6-img img {
	transform: scale(1.1);
}
.index6-txt span:hover {
	color: #0259a0;
	background-color: transparent;
}
@media only screen and (max-width: 991px) {
	.index6 {
		padding: 90px 0 5px;
	}
	.index6 .title-common {
		margin: 0 0 75px;
	}
	.index6-img,.index6-txt {
		width: 100%;
		float: none;
	}
	.index6-txt i {
		line-height: 30px;
		font-size: 24px;
		margin: 35px 0 0;
	}
	.index6-txt h4 {
		line-height: 50px;
		min-height: 60px;
		max-height: 100px;
		font-size: 36px;
		margin: 20px 0 10px;
	}
	.index6-txt p {
		line-height: 44px;
		max-height: 132px;
		font-size: 28px;
	}
	.index6-txt span {
		width: 190px;
		height: 60px;
		line-height: 60px;
		font-size: 24px;
		margin: 70px 0 0;
	}
	.index6 .swiper .swiper-wrapper {
		display: block;
	}
	.index6 .swiper .swiper-slide {
		margin: 0 0 85px;
	}
	.index6 .swiper-pagination {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	.index6 {
		padding: 40px 0 5px;
	}
	.index6 .title-common {
		margin: 0 0 35px;
	}
	.index6-txt i {
		line-height: 15px;
		font-size: 12px;
		margin: 18px 0 0;
	}
	.index6-txt h4 {
		line-height: 25px;
		min-height: 30px;
		max-height: 50px;
		font-size: 18px;
		margin: 10px 0 5px;
	}
	.index6-txt p {
		line-height: 22px;
		max-height: 66px;
		font-size: 14px;
	}
	.index6-txt span {
		width: 95px;
		height: 30px;
		line-height: 30px;
		font-size: 12px;
		margin: 30px 0 0;
	}
	.index6 .swiper .swiper-slide {
		margin: 0 0 40px;
	}
}
@media only screen and (min-width: 992px) {
	.index6 {
		padding: 50px 0 40px;
	}
	.index6 .title-common {
		margin: 0 0 45px;
	}
	.index6-img {
		width: 210px;
	}
	.index6-txt {
		width: 230px;
	}
	.index6-txt i {
		line-height: 16px;
		font-size: 12px;
	}
	.index6-txt h4 {
		line-height: 20px;
		min-height: 25px;
		max-height: 40px;
		font-size: 16px;
		margin: 5px 0 3px;
	}
	.index6-txt p {
		line-height: 20px;
		max-height: 60px;
		font-size: 12px;
	}
	.index6-txt span {
		margin: 20px 0 0;
	}
	.index6 .swiper-pagination {
		margin: 30px 0 0;
	}
}
@media only screen and (min-width: 1200px) {
	.index6 {
		padding: 60px 0 50px;
	}
	.index6 .title-common {
		margin: 0 0 55px;
	}
	.index6-img {
		width: 255px;
	}
	.index6-txt {
		width: 270px;
	}
	.index6-txt i {
		line-height: 20px;
		font-size: 14px;
	}
	.index6-txt h4 {
		line-height: 25px;
		min-height: 30px;
		max-height: 50px;
		font-size: 18px;
		margin: 10px 0 5px;
	}
	.index6-txt p {
		line-height: 22px;
		max-height: 66px;
		font-size: 14px;
	}
	.index6-txt span {
		margin: 25px 0 0;
	}
	.index6 .swiper-pagination {
		margin: 40px 0 0;
	}
}
@media only screen and (min-width: 1500px) {
	.index6 {
		padding: 75px 0 60px;
	}
	.index6 .title-common {
		margin: 0 0 65px;
	}
	.index6-img {
		width: 315px;
	}
	.index6-txt {
		width: 335px;
	}
	.index6-txt h4 {
		margin: 10px 0 5px;
	}
	.index6-txt span {
		margin: 35px 0 0;
	}
	.index6 .swiper-pagination {
		margin: 60px 0 0;
	}
}